<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta charset="utf-8" />
<meta http-equiv="x-ua-compatible" content="ie=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<title>MNCNow - Profile : policy</title>
<meta name="title" content="MNC Now Movies">
<meta name="keywords" content="okezone, layar tancap, mncnow, mnc now, sinetron, now, tonton film, ftv, film indonesia, free, ott, broadcast, mnc">
<meta name="description" content="Nonton ratusan film pilihan dari Indonesia, Hollywood dan Asia. Film lepas, series, sinetron, drakor dan animasi hanya di MNC Now">
<meta name="google-site-verification" content="MU1SEKOh4hqPEsvAbaq6jq517rVPPMu3oC3gVJGuu7U" />
<meta name="author" content="MNCNow.id">
<meta name="viewport" content="initial-scale=1, maximum-scale=1">
<link rel="shortcut icon" href="../img/favicon.ico" type="image/x-icon">
<link rel="icon" href="../img/favicon.ico" type="image/x-icon">

    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-111351533-8"></script>
    <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'UA-111351533-8');
    </script>
    
    <!-- Begin comScore Tag -->
    <script>
        var _comscore = _comscore || [];
        _comscore.push({ c1: "2", c2: "33003457" });
        (function() {
        var s = document.createElement("script"), el = document.getElementsByTagName("script")[0]; s.async = true;
        s.src = (document.location.protocol == "https:" ? "https://sb" : "http://b") + ".scorecardresearch.com/beacon.js";
        el.parentNode.insertBefore(s, el);
        })();
    </script>
    <noscript>
        <img src="https://sb.scorecardresearch.com/p?c1=2&c2=33003457&cv=2.0&cj=1" />
    </noscript>
    <!-- End comScore Tag -->


<style>
    .bgtheme{
      background-color: #292929;
    }
    
    .txtRegular{
      font-family: HelveticaNeue, Courier New, Courier, mono;
      font-size: 28px;
      font-weight: 300;
      font-stretch: normal;
      font-style: normal;
      line-height: 1.25;
      letter-spacing: normal;
      text-align: left;
      color: #ffffff;
    }
    .txtBold{
      font-family: HelveticaNeue, Courier New, Courier, mono;
      font-size: 28px;
      font-weight: bold;
      font-stretch: normal;
      font-style: normal;
      line-height: 1.25;
      letter-spacing: normal;
      text-align: left;
      color: #ffffff;
    }
    .txtItallic{
      font-family: HelveticaNeue, Courier New, Courier, mono;
      font-size: 28px;
      font-weight: 300;
      font-stretch: normal;
      font-style: italic;
      line-height: 1.25;
      letter-spacing: normal;
      text-align: left;
      color: #ffffff;
    }
    
    @font-face {
            font-family: 'HelveticaNeue';
            src: url('../fonts/HelveticaNeue.ttf') ;
            font-weight: normal;
            font-style: normal;
    }
    
    a {
        color: #ffffff;
        text-decoration: none;
    }
    a:link {
        color: #ffffff;
    }
    a:visited {
        color: #ffffff;
    }
    a:hover {
        color: #ffffff;
    }
    
    
</style>

<body class="bgtheme">
<div class="txtRegular">
    MNC NOW (“MNC NOW”, “kita” atau “kami”) ingin Anda mengenal bagaimana kami mengumpulkan, menggunakan, dan mengungkapkan informasi dari dan mengenai Anda. Kebijakan Privasi ini menjelaskan praktek-praktek kami sehubungan dengan informasi yang terkumpul melalui layanan-layanan seperti website, situs mobile, aplikasi (“apps”) dan widget (secara bersama-sama disebut, “Layanan MNC NOW”).
</div>
<div><br></div>
<div class="txtRegular">
    Dengan melihat isi Konten atau menggunakan Layanan MNC NOW, Anda menyetujui Syarat-Syarat dan Ketentuan-Ketentuan pada Kebjiakan Privasi ini. Apabila Anda tidak menyetujui pengumpulan dan penggunaan informasi dari atau tentang Anda sesuai dengan Kebijakan Privasi ini, maka Anda tidak dapat menggunakan Layanan MNC NOW.
</div>
<div>
    <br></div>
<div class="txtRegular">
    <b>1.&nbsp; Jenis informasi pribadi apa yang kami kumpulkan?</b>
</div>
<div>
    <br></div>
<div class="txtRegular">
    Kami mengumpulkan informasi yang Anda sediakan kepada kami. Misalnya, pada saat Anda mendaftar untuk menggunakan Layanan MNC NOW, kami mengumpulkan nama, alamat email, tanggal lahir, dan jenis kelamin Anda. Apabila Anda pelanggan berbayar, kami juga mengumpulkan informasi kartu kredit Anda, yang mungkin meliputi alamat tagihan Anda dan kode pos. Selain itu, kami juga mengumpulkan informasi yang Anda berikan kepada kami pada saat Anda menanggapi survei, menghubungi kami melalui layanan pelanggan atau dengan cara lainnya, atau berpatisipasi dalam promosi yang kami berikan dari waktu ke waktu.
    
</div>
<div>
    <br></div>
<div class="txtRegular">
    Jika Anda menggunakan Layanan MNC NOW, informasi secara otomatis terkumpul seperti lokasi Anda dan juga aktifitas Anda didalam situs atau aplikasi. Informasi akan dikumpulkan melalui cookies &amp; teknologi lainnya. Kami mengumpulkan informasi yang browser Anda kirimkan kapanpun Anda mengunjungi Situs kami atau aplikasi kami. Data ini mungkin meliputi informasi, seperti alamat Internet Protokol (“IP”) komputer Anda, tipe broswer, versi browser, halaman pada Situs yang Anda kunjungi, waktu dan tanggal Anda berkunjung, waktu yang Anda habiskan pada halaman-halaman tersebut dan statistik lainnya. Selain itu, kami juga menggunakan layanan pihak ketiga seperti penyedia analisa yang mengumpulkan, memonitor dan menganalisa data ini.</div>
<div>
    <br>
</div>
<div class="txtRegular">
    Kami juga melakukan survey dalam komunikasi kami kepada Pengguna kami. Data akan berkisar dari pengalaman Pengguna, preferensi konten dan setiap pertanyaan terkait lainnya.
    
</div>
<div>
    <br></div><div>&nbsp;</div>
<div class="txtRegular">
    <b>2. Apa itu Cookie?</b>
</div>
<div><br></div>
<div class="txtRegular">
    
        Cookie adalah teknologi website yang menyediakan informasi pada penggunaan layanan. Cookie adalah file data kecil yang dipindahkan ke perangkat keras/ hard disk komputer Anda. Kami dapat menggunakan kedua cookies sesi tersebut dan cookie tetap untuk memahami lebih baik bagaimana Anda berinteraksi dengan Layanan MNC NOW atau iklan MNC NOW yang diterbitkan diluar Layanan MNC NOW dan untuk memonitor seluruh penggunaan oleh Pengguna kami dan lalu lintas web pada Layanan MNC NOW. Ini memungkinkan kami untuk memperbaiki Layanan MNC NOW. Juga, kami dapat membuat perangkat unik atau ID pengguna untuk Anda dan menyimpannya di dalam cookie sehingga kami dapat mengenali Anda dan menyesuaikan pengalaman Anda berdasarkan pada preferensi Anda. Anda dapat menginstruksikan browser Anda untuk menolak seluruh cookies atau mengindikasikan bila ada cookie yang sedang dikirim. Namun, apabila Anda tidak menerima cookies, Anda tidak dapat menggunakan beberapa porsi dari layanan kami.
    
</div>
<div>
    <br></div>
<div>
    <br></div>
<div class="txtRegular">
    <b>3. Bagaimana kami menggunakan informasi pribadi Anda?</b></div>
<div><br></div>
<div class="txtRegular">Kami menggunakan informasi yang kami kumpulkan dari dan tentang Anda untuk menyediakan Layanan MNC NOW dan fitur-fitur untuk Anda, termasuk:</div>
<div><br></div>
<div class="txtRegular">untuk mengukur dan meningkatkan Layanan MNC NOW dan fitur-fitur tersebut;</div>
<div><br></div>
<div class="txtRegular">untuk meningkatkan pengalaman Anda bersama Layanan MNC NOW dengan mengirimkan konten yang Anda rasa sesuai dan menarik, termasuk pesan pengiklanan dan pemasaran sehingga kami dapat mengirimkan Anda berita terkait Layanan MNC NOW, rincian mengenai video terbaru, fitur dan konten yang tersedia pada Layanan MNC NOW;</div>
<div><br></div>
<div class="txtRegular">untuk menyediakan Anda bantuan pelanggan (sebagai contoh melalui email, notifikasi, dan sms);</div>
<div><br></div>
<div class="txtRegular">untuk menanggapi pertanyaan; untuk mencegah kegiatan ilegal termasuk penipuan;</div>
<div><br></div>
<div class="txtRegular">untuk melindungi hak-hak Anda dan hak-hak kami;</div>
<div><br></div>
<div class="txtRegular">penggunaan lain yang sesuai dengan Syarat-Syarat dan Ketentuan-Ketentuan kami; dan</div>
<div><br></div>
<div class="txtRegular">tujuan lain yang diungkapkan kepada Anda pada saat kami mengumpulkan informasi. Pada saat informasi yang dikumpulkan dari atau tentang Anda tidak mengidentifikasi Anda sebagai orang tertentu maka kami dapat menggunakan informasi tersebut untuk tujuan lain atau berbagi dengan pihak ketiga.</div>
<div><br></div>
<div><br></div>
<div class="txtRegular"><b>4. Apakah ada pihak lain yang mengumpulkan informasi dari atau tentang Anda?</b></div>
<div><br></div>
<div class="txtRegular">Afiliasi: Kami berbagi informasi mengenai Anda diantara perusahaan-perusahaan keluarga MNC NOW sebagaimana dibutuhkan untuk: pengolahan dan penyimpanan data; menyediakan Anda akses ke Layanan Kami; menyediakan bantuan pelanggan; membuat keputusan mengenai peningkatan Layanan; pengembangan Konten; dan untuk tujuan lainnya yang dijelaskan didalam Kebijakan Privasi ini;</div>
<div><br></div>
<div class="txtRegular">Penyedia Metode Pembayaran: Kami menggunakan prosesor pembayaran milik pihak ketiga dan mereka akan menggunakan informasi pembayaran Anda, seperti nomor kartu kredit, untuk memproses transaksi kartu kredit atau metode pembayaran lainnya; untuk mengambil informasi akun pelanggan; untuk menentukan apakah pelanggan memenuhi syarat untuk promosi tertentu; dan untuk mendeteksi penyalahgunaan terhadap Layanan MNC NOW.</div>
<div><br></div>
<div class="txtRegular">Platform Lainnya: Layanan MNC NOW tersedia melalui website internet atau platform lainnya yang dioperasikan oleh perusahaan lain. Platform seperti ini dapat digabungkan merknya dengan nama dan logo kami, namun mereka tidak akan dioperasikan atau dipelihara oleh kami, dan kami tidak bertanggung jawab untuk praktik privasi ini dari situs atau platform yang dioperasikan oleh pihak ketiga.</div>
<div><br></div>
<div class="txtRegular">Pada Saat Diperlukan oleh Hukum atau Ketika Diperlukan untuk Melindungi Hak Anda atau Hak Kami: Dalam contoh berikut, ini mungkin perlu bagi kami untuk memberikan informasi dari atau tentang Anda tanpa memberikan pilihan kepada Anda: untuk melindungi hak legal dari MNC NOW dan afiliasi kami, dan dari masing-masing pemegang saham, direktur, pejabat, karyawan, agen, dan rekan bisnis kami; untuk melindungi keselamatan dan keamanan Pengguna Layanan MNC NOW; untuk melaksanakan Syarat-Syarat dan Ketentuan-Ketentuan kami; untuk melindungi terhadap penipuan; untuk tujuan manajemen resiko; dan untuk mematuhi atau menanggapi hukum atau proses legal atau permintaan untuk bekerjasama oleh badan pemerintahan, baik diharuskan secara hukum ataupun tidak. Jika Anda memberitahu kami bahwa hak hukum Anda telah dilanggar oleh kami atau Pengguna lain dari Layanan MNC NOW, kami dapat memberikan informasi yang Anda berikan kepada kami kepada orang lain sejauh yang kami percaya untuk mengevaluasi dan menanggapi keluhan Anda.</div>
<div><br></div>
<div class="txtRegular">Transfer Bisnis: Sehubungan dengan reorganisasi, restrukturisasi, merger atau penjualan, atau pengalihan aset lainnya, kami akan memberikan informasi, termasuk informasi pribadi Anda, asalkan pihak penerima setuju utuk menghormati informasi pribadi Anda dengan cara yang konsisten dengan aturan Kebijakan Privasi kami.</div><div><br></div>
<div>&nbsp;</div>
<div class="txtRegular"><b>5. Bagaimana MNC NOW melindungi informasi yang mereka kumpulkan dari Anda?</b></div>
<div><br></div>
<div class="txtRegular">Kami menggunakan pengukuran secara fisik, teknik dan administratif yang wajar untuk menjaga informasi yang kami miliki dari kehilangan, pencurian dan penyalahgunaan, pengungkapan dan modifikasi. Contohnya, kata sandi dan informasi sensitif lainnya dienkripsi dalam proses transit. Kami juga mengambil langkah untuk memastikan bahwa hanya pegawai, agen dan kontraktor MNC NOW yang diberikan akses dan memiliki alasan bisnis yang kuat untuk mendapatkan akses informasi sensitif dari atau tentang Anda.</div>
<div><br></div>
<div class="txtRegular">Ketika Anda memasuki informasi pembayaran (seperti informasi kartu kredit pada formulir pemesanan kami), kami mengenskripsi informasi tersebut dengan menggunakan standar protokol industri yang aman untuk transmisi pembayaran untuk membantu melindungi informasi pembayaran yang Anda kirimkan kepada kami.</div>
<div><br></div>
<div class="txtRegular">Meskipun upaya ini, perlu diketahui bahwa selalu ada kemungkinan bahwa pelanggaran pada transmisi atau penyimpanan data mungkin terjadi. Kami ingin Anda merasa percaya diri dalam pengamanan kami ketika menggunakan Layanan MNC NOW, ketika kami berusaha untuk menggunakan cara-cara yang dapat diterima secara komersial untuk melindungi informasi Anda, namun kami tidak dapat menjamin keamanan terhadap informasi manapun dari atau tentang anda 100%.</div>
<div><br></div>
<div><br></div>
<div class="txtRegular"><b>6. Apakah MNC NOW meminta informasi dari anak-anak dibawah usia 17 tahun?</head>b></div>
<div><br></div>
<div class="txtRegular">MNC NOW memahami pentingnya dari mengambil tindakan pencegahan untuk melindungi keselamatan anak-anak dalam menggunakan Layanan. MNC NOW tidak akan mengizinkan pendaftaran atau pelanggan dari siapapun dibawah usia 17 tahun.</div>
<div><br></div>
<div><br></div>
<div class="txtRegular"><b>7. Bagaimana cara menghapus akun MNC NOW Anda?</b></div>
<div><br></div>
<div class="txtRegular">Anda dapat menghapus akun MNC NOW, sesuai dengan Syarat-Syarat dan Ketentuan-Ketentuan kami, atau melalui link yang dapat diakses pada halaman akun. Pelanggan berbayar harus membatalkan langganan mereka sebelum mereka dapat menghapus akun mereka. Harap diketahui, setelah Anda menghapus akun Anda, kami dapat meyimpan beberapa informasi dari atau tentang Anda sesuai dengan ketentuan hukum yang berlaku.</div>
<div><br></div>
<div><br></div>
<div class="txtRegular"><b>8. Bagaimana menolak notifikasi dari Kami?</b></div><div><br></div>
<div class="txtRegular">Apabila anda tidak lagi ingin menerima komunikasi tertentu dari kami via email atau SMS, Anda cukup mengakses halaman pengaturan email dan pesan teks pada bagian “Your Account” dari website kami dan hapus centang untuk berhenti berlangganan. Atau, anda dapat klik link “unsubscribe” pada email atau balas STOP (atau seperti yang diperintahkan) pada pesan SMS. Harap untuk dicatat bahwa Anda tidak dapat berhenti dari menerima korespondensi email tertentu dari kami, seperti pesan yang berkaitan dengan transaksi akun Anda</div>
<div><br></div>
<div class="txtRegular">Anda dapat memilih untuk menerima notifikasi mobile dari MNC NOW. Apabila anda kemudian memutuskan untuk tidak lagi menerima notifikasi-notifikasi tersebut, Anda dapat menggunakan fungsi pengaturan perangkat mobile Anda untuk mematikan notifikasi.</div>
<div><br></div>
<div><br></div>
<div class="txtRegular"><b>9. Hukum yang berlaku</b></div>
<div><br></div>
<div class="txtRegular">MNC NOW berkantor pusat di negara Republik Indonesia dan Layanan MNC NOW dimaksudkan untuk para Pengguna di negara Republik Indonesia. Jika Anda melihat Konten atau menggunakan Layanan MNC NOW, perlu diketahui bahwa informasi dari atau tentang Anda tunduk pada hukum negara Indonesia.</div>
<div><br></div>
<div><br></div>
<div class="txtRegular"><b>10. Siapa yang dapat saya hubungi untuk informasi selanjutnya mengenai kebijakan privasi ini?</b></div>
<div><br></div>
<div class="txtRegular">Apabila Anda keberatan mengenai Kebijakan Privasi ini, Anda dapat kirim email kepada kami di support@MNC NOW.com</div>
<div><br></div>
<div><br></div>
<div class="txtRegular"><b>11. Kapan MNC NOW akan mengubah Kebijakan Privasi ini?</b></div>
<div><br></div>
<div class="txtRegular">Kebijakan Privasi ini berlaku sejak 15 Maret 2016 dan akan tetap berlaku sepanjang tidak ada perubahan dimasa depan, yang akan segera berlaku setelah diposting pada halaman ini. Kami berhak untuk mengganti Kebijakan Privasi ini kapanpun dan Anda wajib memeriksa Kebijakan Privasi ini secara berkala. Dengan terus menggunakan Layanan MNC NOW setelah terdapat perubahan pada Kebijakan Privasi pada halaman ini, merupakan pengakuan Anda atas perubahan tersebut dan persetujuan Anda untuk mematuhi dan terikat pada Kebijakan Privasi yang baru. Apabila kami membuat perubahan materi pada Kebijakan Privasi ini, kami akan memberitahukan Anda melalui alamat email yang Anda berikan, atau dengan membuat pemberitahuan yang jelas pada website kami. Kami akan membuat perubahan yang diperlukan dalam Kebijakan Privasi untuk mematuhi regulasi dan persyaratan bisnis dari waktu ke waktu.</div>
</body>